.recommend {
    height: 540px;
}

.title {
    position: relative;
    font-size: 32px;
    color: #333333;
    height: 36px;
    line-height: 36px;
    text-align: center;
    top: 30px;
}

.title:before {
    content: "";
    position: absolute;
    width: 28px;
    height: 2px;
    top: 50%;
    background-color: #333333;
    left: 32%;
    display: none;
}

.title:after {
    content: "";
    position: absolute;
    width: 28px;
    height: 2px;
    top: 50%;
    background-color: #333333;
    right: 32%;
    display: none;
}

.recommendIndex {
    padding-top: 60px;
    display: flex;
}


.free {
    height: 200px;
    background: #333333;
    background: url(../../index/img/freebanner_new.png) no-repeat center;
    background-size: cover;
}

.free-w {
    position: relative;
}

.free-w-form {
    position: absolute;
    top: 50px;
    right: 0%;
    width: 100%;
    display: flex;
}

.free-div {
    height: 50px;
    line-height: 50px;
    width: 262px;
    border-radius: 10px;
    font-size: 18px;
    color: #999999;
    margin-right: 35px;
}

.free-div select {
    border: none;
    height: 100%;
    border-radius: 10px;
    width: 98%;
}

.free-div input {
    margin-left: 21px;
}

.free-button {
    width: 280px;
    display: inline-block;
    height: 50px;
    background: #CF142B;
    box-shadow: 7px 7px 16px 4px rgba(0, 0, 0, 0.5);
    border-radius: 25px;
    font-size: 24px;

    font-weight: 400;
    color: #FFFFFF;
    text-align: center;
}

.free-button:hover {
    color: #FFFFFF;
}

/* 公司介绍 */
.company {
    height: 370px;
}

.company-index {
    margin-top: 60px;
    display: flex;
    /* border: 2px solid #cccc; */
}

.company-left {
    width: 30%;
}

.company-right {
    width: 70%;
    margin-left: 40px;
}

.index-p {
    height: 112px;
    font-size: 18px;

    font-weight: 300;
    color: #333333;
    line-height: 28px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
    margin-top: 4px;
}

.index-p p {

    font-weight: 300;
    color: #333333;
    font-size: 16px;
}

.downAll {
    margin-top: 20px;
}

.downAll p {
    height: 18px;
    font-size: 18px;

    font-weight: bold;
    color: #333333;
    margin-top: 10px;
}

.company-border {
    padding-bottom: 50px;
    border-bottom: 2px solid #DCDCDC;
}

.education {
    flex: 1;
    height: 380px;
    border: 1px solid #CDCDCD;
    text-align: center;
}

.education-top {

    border-bottom: 1px dashed #cdcdcd;
}

.edtop {
    font-size: 24px;

    font-weight: bold;
    color: #2C5FC7;
    line-height: 28px;
    margin-top: 30px;
    margin-bottom: 15px;
}

.edmiddle {
    font-size: 18px;

    font-weight: 400;
    color: #666666;
    line-height: 28px;
    margin-bottom: 46px;
}

.img1 {
    margin-top: 30px;
    margin-bottom: 36px;
}

.img2 {
    margin-top: 30px;
    margin-bottom: 26px;
}

.img3 {
    margin-top: 30px;
    margin-bottom: 37px;
}

.education-bottom {
    margin: 6px 14px 20px 14px;
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
    color: #666666;
}

.education-two {
    border-left: none;
    border-right: none;
}

.Index-left {
    display: flex;
    width: 75%;
}

.Title-blue {
    color: #2C5FC7;
    font-weight: 600;
}

select {
    /*Chrome和Firefox里面的边框是不一样的，所以复写了一下*/
    border: solid 1px #000;

    /*很关键：将默认的select选择框样式清除*/
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;

    /*在选择框的最右侧中间显示小箭头图片*/
    background: url("../img/up.png") no-repeat scroll right center transparent;


    /*为下拉小箭头留出一点位置，避免被文字覆盖*/
    padding-right: 14px;
}

.data-button {
    width: 262px;
    height: 50px;
    background: #FDD38F;
    box-shadow: 7px 7px 16px 4px rgba(0, 0, 0, 0.5);
    border-radius: 25px;
    font-size: 24px;
    font-weight: 400;
    margin-left: 40px;
    color: #333;
}

.layui-btn:hover {
    color: #333;
}

.little-img {
    width: 122px;
    height: 50px;
    background: url("../../index/img/Buttom-little.png");
    cursor: pointer;
}

.index-fixed .weixintwo {
    background: url('../../index/img/weixin3.png');
    display: none;
    position: relative;
    bottom: 62px;
    right: 222px;
    text-align: center;
    width: 214px;
    height: 200px;
    border-radius: 10px;
}

.weixintwo img {
    width: 160px;
    height: 160px;
    border-radius: 10px;
    margin-top: 20px;
    margin-left: -15px;
}

.newweixin:hover .weixintwo {
    display: block;
}

.hotphonetwo {
    position: relative;
    bottom: 30px;
    right: 222px;
    display: none;
}

.hotphone:hover .hotphonetwo {
    display: block;
}

/* 结束 */


/* 开始 */
.layui-input,
.layui-select {
    height: 50px;
}

.layui-form-select .layui-edge {
    padding: 25px;
    right: 0px;
    top: -0.15px;
    border: none;
    margin-top: 0;
    background: #2C5FC7 url("../../index/img/up.png") no-repeat 15px 18px;
    transform: none;
}

.layui-form-selected .layui-edge {
    background: #2C5FC7 url("../../index/img/down.png") no-repeat 15px 18px;
}

.layui-form-select .layui-edge {
    transition: none;
}

.layui-form-select .layui-input {
    padding-right: 30px;
    cursor: pointer;
    font-size: 18px;

    font-weight: 400;
}

.layui-form-select dl dd.layui-this {
    background: #2C5FC7;
}

#between {
    color: #ffff;
    font-size: 30px;
    margin-left: -27px;
    margin-top: -4px;
}

.down-icon {
    font-size: 18px;
    color: #999999;
}

.recommend-img {
    margin-left: 5px;
    border-radius: 7px;
    box-shadow: 0 0 10px 5px rgba(44,95,199,.5);
    width: 289px;
    height: 380px;
}

.name-icon {
    font-size: 18px;
    color: #333;
    /*font-weight: bold;*/
}

.name-blue {
    margin-left: 20px;
    width: 34%;
    color: #2B5FC7;
    font-size: 18px;
}

#call {
    font-size: 18px;

    font-weight: 400;
}
